Subject: Re: Gallery Article - Typhoon and Tempest
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Mon, 20 Jan 2003 06:20:45 -0800

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 11, 2002 12:32 AM
Subject: Gallery Article - Typhoon and Tempest

> Steve
>
> Trust you and your computer drive are recovering after your recent
ordeals!
>
> Typhoon and Tempest
>
> These are the 1:48 Monogram Hawker Typhoon Mk1B and Eduard Hawker Tempest
> MkV respectively.
>
> The Monogram kit was modified to represent a car door Mk1B of No. 174
> Squadron at RAF Manston in 1943.  The cockpit was modified with additional
> detail using plastic strip and spares using photographs in the Hall-Park
> book on the Typhoon.  A Falcon vac-form canopy and "car door" were used in
> place of the kit supplied bubble top canopy.  The propeller supplied in
the
> kit is four bladed and so some surgery was required to produce a
> three-bladed example appropriate to the aircraft mark.  Humbrol enamels
were
> brush applied and all the decals came from the spares box.
>
>  <<Typhoon1B.zip>>
> The Eduard kit is the basic version (no resin or etched parts) built
> straight out of the box with the addition of dropped flaps using plastic
> card. Humbrol enamels were brush applied and the kit decals were used to
> represent Pierre Clostermann's aircraft of No. 3 Squadron somewhere in
> Europe during 1944.
>
>  <<TempestV.zip>>
> Regards
>
>
> Darius Aibara
> TPS Consult
>
> Tel:  020 8256 4090
> Fax: 020 8256 4082
>
> www.tpsconsult.co.uk
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________